SELECT 
  da.Account,
  dt.Type,
  Convert( varchar, dd.Date, 112 ) AS Date,
  ft.Amount
FROM Fact_Transaction ft
LEFT JOIN Dim_Account da
  ON da.ID_Account = ft.ID_Account
LEFT JOIN Dim_Type dt
  ON dt.ID_Type = ft.ID_Type
LEFT JOIN Dim_Date dd
  ON dd.ID_Date = ft.ID_Date